LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
ErrorCodeIOException.idl File Reference

Go to the source code of this file.

## Classes
exception | ErrorCodeIOException
| IOException that carries a legacy error code (not only I/O related). More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::task
| Task management interfaces.